.side-nav.fixed.myshort {
  transition: 0.1s;
  position: fixed;
  width: 50px !important;
  left: 0;
  top: 0;
  margin: 0;
  transform: translateX(-100%);
  height: 100%;
  height: calc(100% + 60px);
  height: -moz-calc(100%);
  padding-bottom: 60px;
  background-color: #fff;
  z-index: 999;
  overflow-y: auto;
  will-change: transform;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transform: translateX(-105%);
  }
ul{
  transition: 0.1s;
}
main{
  transition: 0.1s;
}
main.main-width{
    margin-left: 50px;
}
.mybutton{
  cursor: pointer;
}
.visible{
}
a.visible{
  width: 64px;
}
.visible.invisible{
  display: none;
}


ul.burger{
  position:fixed;
  width: 300px;
  height: 70px;
  left: 0;
  top: -15px;
  background-color: #fff;
}

a.collapsible-header-menu {
  cursor: pointer;
  min-height: 3rem;
  line-height: 3rem;
  padding: 0 1rem;
  background-color: #fff;
  border-bottom: 1px solid #ddd;}

.burger-position{
    position: absolute;
    right: 20px;
    top: 10px;
}
.burger-position.center{
    right: 45%;
}







